﻿H1 
{ 
    color: #aa0000; 
    line-height: 28px; 
    font-family:Verdana, Arial, Helvetica, Times New Roman;
}

H2 
{ 
    color: #003300; 
    font-family: Verdana, Arial, Helvetica, Times New Roman;
}
	
BODY 
{ 
    background-color: #EDEDED; 
    color: #444444; 
    font-family: Verdana, Arial, Helvetica, Times New Roman;  
    margin-left: 8px; 
    margin-right: 8px; 
    margin-top: 8px ;
}


li
{
line-height:150%;
font-size:12px;
}

.inlineLeft
{
	text-align: left;
}

.inlineRight
{
	text-align: right;
}

.mouseover 
{
    cursor: pointer;
}

table.calendar {
    background: white;
    margin: 5px auto;
}

td.available
{
   background: #78BE00;
}

td.unavailable
{
    background: #A0A0A0;
}

table.calendar td
{
    width: 92px;
}

table.calendarMicro td{
    font-size: 10pt;
    width: 35px;
    padding-bottom: 5px;
}

table.calendarMini td
{
    font-size: 10pt;
    width: 55px;
}

td.heading
{
    text-align: center;
    background: #000;
    color: #fff;
}

th.heading 
{
    text-align: center;
    background: #000;
    color: #fff;
}

tr.week
{
    height: 70px; 
    vertical-align: top;
}

tr.weekMini
{
    height: 50px; 
    vertical-align: top;
}

table.calendarMicro > tbody > tr {
    height: unset;
}

div.date 
{
	float: left; 
	margin-left: 5px;
}

div.hours
{
	float: right; 
	text-align: right; 
	margin-right: 5px;
}

.center 
{
    text-align: center;
}

ul.partyList {
    width: 100%; 
    list-style-type: none; 
    padding-left: 5px
}

ul.partyList li img {
    float: right;
    cursor: pointer;
    padding-left: 5px;
}

ul.partyList li:hover {
    background-color: #aaa
}

.error {
  -webkit-box-shadow: inset 0px 0px 12px #ff0000;
  -moz-box-shadow: inset 0px 0px 12px #ff0000;
  box-shadow: inset 0px 0px 12px #ff0000;
}

/* styles for the fixed cart tray*/
#cart {
    position: fixed; 
    top: 0px; 
    right: 0px; 
    border-bottom: 1px solid #333; 
    border-left: 1px solid #333; 
    width: 200px; 
    border-bottom-left-radius: 1em; 
    background: #fff; 
    padding: 5px 10px;
    color: #333;
    z-index: 100;
}

#cart label {
    font-size: 16px;
    font-weight: bold; 
    float: left; 
    margin: 10px auto; 
    width: 83%; 
    text-align: center;
}

#cart img {
    float: right;
}

#divPaymentDetails {
    clear: both; 
    display: none;
}

.tblDetails {
    border-collapse: collapse;
    width: 100%; 
    text-align: right;
    font-size: 12px;
}

.tblDetails tr{
    vertical-align: top;
}

    .tblDetails tr:first-of-type {
        border-top: 1px solid #aaa;
    }

.tblDetails tr td {
    border-right: 1px solid #aaa;
    padding: 0px 3px 0px 3px;
}
    
    .tblDetails tr td:first-of-type {
        text-align: left;
    }

    .tblDetails tr td:last-of-type {
        border-right: none;
    }

.tblDetails tr:last-of-type td {
    border: none;
}

.tblDetails hr {
    margin: 0px;
}

#tblPaymentDetails {
    border-collapse: collapse;
    text-align: right;
    margin: 0 auto;
}

#tblPaymentDetails tr{
    vertical-align: top;
}

    #tblPaymentDetails tr th {
        border-bottom: 1px solid #aaa;
    }

#tblPaymentDetails tr td {
    border-right: 1px solid #aaa;
    padding: 0px 3px 0px 3px;
}
    
    #tblPaymentDetails tr th:first-of-type {
        text-align: left;
    }

    #tblPaymentDetails tr td:first-of-type {
        text-align: left;
    }

    #tblPaymentDetails tr td:last-of-type {
        border-right: none;
    }

#tblPaymentDetails tr:last-of-type td {
    border: none;
}

#tblPaymentDetails hr {
    margin: 0px;
}

div.package_container {
    border: 1px grey solid;
    border-radius: 1em;
    margin: 2px 15px 5px 15px;
}

div.package_head {
    background: gray;
    padding: 5px 10px;
    color:  white;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
}

div.package_desc {
    margin: 10px;
    overflow: hidden;
}

div.package_pricing {
    margin: 10px;
    background-color: darkgray;
    padding: 5px;
    border-radius: 5px;
    color: darkslategrey;
    font-weight: bold;
    text-shadow: none;
}

div.package_times {
    clear: both;
}

.nowrap {
    white-space: nowrap;
}

/* Highlight on mini calendar */
.selectedDay {
    background-color: #0094ff !important;
}

/* Loading div */
#divLoading {
    height: 371px; 
    text-align: center; 
    vertical-align: middle; 
    background: url("../images/loading.gif") no-repeat center center;
}

.full_width {
    width: 100%;
}

.block_center {
    margin: 0 auto;
}

.padding_2px {
    padding: 2px
}

.display_block {
    display: block;
}

.display_inline {
    display: inline;
}

.display_none {
    display: none;
}

.powertip {
    background-color: #fcecc4;
    color: #000000;
	max-width: 500px;
}

/* Bootstrap Overrides */
.text-danger {
    color: #ff0000
}

.glyphicon.spinning {
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg); }
    to { transform: scale(1) rotate(360deg); }
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}